<section class="container">
  <!-- <cdk-virtual-scroll-viewport itemSize="30" style="height: 100%;width: 90%;"> -->
  <!-- <ng-container class="container" *cdkVirtualFor="let n of products"> -->
  <product-card class="bounceIn" *ngFor="let product of products" [product]="product" (onAddCart)="addCart($event)"></product-card>
  <!-- </ng-container> -->
  <!-- </cdk-virtual-scroll-viewport> -->
</section>